package com.ruoyi.front.enums;

import lombok.Getter;

/**
 * @author 小程序 发布状态
 */

@Getter
public enum EnvVersion {
    DEVELOP("develop"),
    TRIAL("trial"),
    RELEASE("release");
    private final String value;
    EnvVersion(String value) {
        this.value = value;
    }
}
